<template></template>
<script setup>
const router = useRouter()
router.replace("/index.html")
useHead({ script: [{ src: "https://app.gter.net/bottom?tpl=header&menukey=mj" }, { src: "https://app.gter.net/bottom?tpl=footer,popupnotification", body: true }] })
</script>
